Subject: RE: Northern vs. Oneok: Oneok measurement settlement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 10:10:50 -0800 (PST)

Based on this,  I assume the memo is being changed to say that "the agreed upon measurement volume for the period is 567,546.5."  I'm ok with the letter-  
Do we need to send the dispute resolution letter as a precaution in case Oneok wants to change this settlement.  Or should we have them send us confirmation that the dispute response is suspended pending final resolution of this agreement.  MK    

-----Original Message-----
From:	Blair, Lynn
Sent:	Thu 12/27/2001 11:10 AM
To:	Neubauer, Dave; Dornan, Dari; Cessac, Kenneth; Porter, J. Gregory; Miller, Mary Kay; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
Cc:	Blair, Lynn
Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

	Harry and I agree.  The 567,546.5 is the same number we came up with.  Thanks. Lynn

	 -----Original Message-----
	From: 	Neubauer, Dave  
	Sent:	Thursday, December 27, 2001 10:59 AM
	To:	Dornan, Dari; Blair, Lynn; Cessac, Kenneth; Porter, J. Gregory; Miller, Mary Kay; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
	Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

	Charlie,

	I agree. The settlement is an agreed upon measurement number. Not an agreed upon difference.

		 -----Original Message-----
		From: 	Dornan, Dari  
		Sent:	Thursday, December 27, 2001 10:48 AM
		To:	Blair, Lynn; Cessac, Kenneth; Porter, J. Gregory; Miller, Mary Kay; Neubauer, Dave; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
		Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

		Charlie sent me the following message.
		"If the intent is to calculate the average between the two sets of numbers (NNG's vs ONEOK's) the "settlement number" would be 567,546.5!"
		As the settlement document states that the blank number is what we are going to use for "PTR", I think Charlie is correct.  His number takes the average between the Plant PTR calculation and Northern's number.

			 -----Original Message-----
			From: 	Blair, Lynn  
			Sent:	Thursday, December 27, 2001 9:05 AM
			To:	Dornan, Dari; Cessac, Kenneth; Porter, J. Gregory; Miller, Mary Kay; Neubauer, Dave; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
			Cc:	Blair, Lynn
			Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

				Dari, Harry and I have run through the numbers and how we will show the difference on the
				books and agree with your number. Thanks. Lynn

				 -----Original Message-----
				From: 	Dornan, Dari  
				Sent:	Thursday, December 27, 2001 8:14 AM
				To:	Cessac, Kenneth; Porter, J. Gregory; Miller, Mary Kay; Neubauer, Dave; Blair, Lynn; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
				Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

				So the settlement number will be 8,624.50 MMBtu.

					 -----Original Message-----
					From: 	Cessac, Kenneth  
					Sent:	Thursday, December 27, 2001 8:10 AM
					To:	Dornan, Dari; Porter, J. Gregory; Miller, Mary Kay; Neubauer, Dave; Blair, Lynn; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
					Subject:	RE: Northern vs. Oneok:  Oneok measurement settlement

					Dari,

					Listed below are the volumes from plant PTR and NNG calculated PTR based on inlet/outlet measurement for September 12 - 17.  The Plant PTR values were obtained from a letter from ONEOK  to Harry Woodson dated November 1, 2001.  This information may help in determining the settlement volume for this time period.

					Date		Plant PTR		NNG PTR		Difference
					9/12/2001	88,335			90,910			2,575
					9/13/2001	92,175			95,968			3,793
					9/14/2001	93,525			96,151			2,626
					9/15/2001	95,422			98,994			3,572
					9/16/2001	96,881			98,783			1,902
					9/17/2001	92,584			95,365			2,781
											TOTAL	          17,249		
					 -----Original Message-----
					From: 	Dornan, Dari  
					Sent:	Wednesday, December 26, 2001 4:35 PM
					To:	Porter, J. Gregory; Miller, Mary Kay; Neubauer, Dave; Blair, Lynn; Cessac, Kenneth; Davis, Britt; Ringblom, Kathy; January, Steve; Woodson, Harry; Dietz, Rick; Graham, Charlie; Darveaux, Mary; Thompson, Charlie; Hawkins, Don; Anderson, Gary E.; Herber, Stephen; Corman, Shelley
					Subject:	Northern vs. Oneok:  Oneok measurement settlement

					Attached please find a draft settlement agreement for the September 12 - 17 dispute.  Please let me have your comments ASAP.  We need to fax this on Friday.  Dari

					 << File: Oneok Settlement re incident of September 12 - 17.doc >>